﻿/* Reset */

.list-inline {
    margin: 0px;
}

    .list-inline li {
        padding: 0px;
        vertical-align: middle;
    }

/* products container */

.products_container {
    padding: 20px 0 0 0;
}

.products_container {
    font-size: 0px;
    text-align: center;
}

    .products_container > div {
        display: inline-block;
        vertical-align: top;
        margin: 0 20px 20px 0;
        text-align: center;
        font-size: 14px;
    }

.products_family_item {
    position: relative;
    display: block;
    border: 1px solid #c7c5c3;
    background: #fff;
    color: #687F8D;
    width: 250px;
    height: 310px;
}

    .products_family_item [class^="corner-"], .btn-products-family-item {
        -webkit-transition: all 0.2s ease-in 0s;
        -o-transition: all 0.2s ease-in 0s;
        transition: all 0.2s ease-in 0s;
    }

    .products_family_item:hover [class^="corner-"] {
        border-color: #EF1845;
        border-style: solid;
        width: 30px;
        height: 30px;
    }

    .products_family_item .products_family_title {
        padding-top: 10px;
        height: 40px;
    }

        .products_family_item .products_family_title span:last-child {
            padding-left: 10px;
        }

    .products_family_item .products_family_category {
        height: 20px;
    }

    .products_family_item .products_family_image {
        height: 200px;
        line-height: 200px;
        vertical-align: middle;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .products_family_item:hover .btn-products-family-item {
        background: #34373C;
    }

.i-see-products-family {
    background-position: -239px -84px;
    width: 21px;
    height: 20px;
}

.products_container .i-see-products-family {
    position: relative;
    top: 6px;
    right: 10px;
}

/* product container */

.product_family_container {
}

    .product_family_container h1 {
        display: inline-block;
    }

    .product_family_container h2 {
        display: inline-block;
    }

.container-product-family-picture {
    width: 100%;
    height: 350px;
    border: 1px solid #c7c5c3;
    position: relative;
}

.product-family-picture {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    line-height: 350px;
    vertical-align: middle;
    text-align: center;
    background: #fff;
    display: block;
}

.product-family-select-part-container {
    padding: 20px 0 20px 10px;
}

.product-family-select-part {
    width: 250px;
    height: 30px;
    border-radius: 3px;
}

.product-family-select-part-help {
    padding-left: 10px;
    font-size: 16px;
    color: #b81039;
    font-weight: bold;
}

.product-family-prices {
    display: block;
}

.hide {
    display: none;
}

.product-family-prices table {
    margin-top: 10px;
}

.product-family-prices thead {
    background-color: rgb(255,255,230);
    color: #16a0ff;
    font-size: 13px;
}

.product-family-prices tbody {
    font-size: 13px;
}

.product-family-prices-empty {
    display: block;
    text-align: center;
}

.repair-capabilities span {
    color: #b81039;
    font-weight: bold;
}

.product-family-description-title {
    padding: 20px 0 0 10px;
    font-size: 13px;
    font-weight: bold;
}

.product-family-description {
    padding: 20px 10px 20px 10px;
}